ruby_select

v 1.3 Updated: 5 months ago

common files for selecting default Ruby version

This port installs files that allow 'port select' to be used to create links to the preferred default version of Ruby.

https://www.macports.org/

To install ruby_select, paste this in macOS terminal after installing MacPorts

sudo port install ruby_select

Add to my watchlist

Installations 176
Requested Installations 10